
h1           { font-family: Arial; }

h2           { font-family: Arial; }

h3           { font-family: Arial; }

h4           { font-family: Arial; }

h5           { font-family: Arial; }

h6           { font-family: Arial; }

hr           { font-family: Arial; }

fieldset     { font-family: Arial; }

button       { font-family: Arial; }

body         { font-family: Arial; }

address      { font-family: Arial; }

a            { font-family: Arial; }

li           { font-family: Verdana; } </> <>